Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 07:24:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION UA                    Hello           11:11 AM, 25th Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            11:11 AM, 25th Oct                   Babyshop UAE WhatsApp bot                    Hello UA , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:11 AM, 25th Oct                     UA                    1           11:11 AM, 25th Oct                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           11:11 AM, 25th Oct                     UA                    9591623648           11:11 AM, 25th Oct                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             11:11 AM, 25th Oct                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:11 AM, 25th Oct                     UA                    2           11:12 AM, 25th Oct                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:12 AM, 25th Oct                     UA                    1           11:12 AM, 25th Oct                   Babyshop UAE WhatsApp bot                   Please enter your email address           11:12 AM, 25th Oct                     UA                    [email-masked]           11:12 AM, 25th Oct                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           11:12 AM, 25th Oct                   Sohaib                   Hi Hinevich ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:13 AM, 25th Oct                     UA                    Hello. I would like to know where to register a complain.           11:13 AM, 25th Oct                     UA                    My ordet has not arrived yet. It was supposed to be yestwrday           11:14 AM, 25th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:15 AM, 25th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection at the store However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:18 AM, 25th Oct                     UA                    So when will I receive it ? Its a gift . It is already LATE           11:19 AM, 25th Oct                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire to that           11:19 AM, 25th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           11:19 AM, 25th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:19 AM, 25th Oct                     UA                    Where can I complain ?           11:20 AM, 25th Oct                   Sohaib                   Your complaint has already been registered and you’ll receive the case ID via email as well           11:22 AM, 25th Oct                   Sohaib                   Is there anything else I can help you with?           11:22 AM, 25th Oct                     UA                    Yes. Get my order ?           11:22 AM, 25th Oct                   Sohaib                   Rest assured with that           11:23 AM, 25th Oct                     UA                    Have a good day           11:23 AM, 25th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:23 AM, 25th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5048716